/.idea
/bitrix/activities/bitrix/
/bitrix/admin
/bitrix/backup
/bitrix/cache
/bitrix/components/bitrix/
/bitrix/gadgets/bitrix
/bitrix/controller_log
/bitrix/image_uploader
/bitrix/images
/bitrix/js
/bitrix/managed_cache
/bitrix/stack_cache
/bitrix/modules
/bitrix/otp
/bitrix/sounds
/bitrix/template/
/bitrix/themes
/bitrix/tmp
/bitrix/tools
/bitrix/wizards
/bitrix/logs
/bitrix/[^/]*\.php$
/upload
/vendor
/testing
/tests/_output
/tests/_support
/novaya-stranitsa.php
/yandex-market-export
/yclients-exchange
*\.pdf
*\.doc
*\.xlsx
*\.xls
*\.gz*
/test.php
/.htaccess
*.log
*.sql


